Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 25 Mar 2020 17:31:13 -0400

Chat transcript

	

	Frank Wed, 03/25/20 09:20:12 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 09:20:12 pm
	
		I am looking to become an Internet Service Provider in my area and I am looking for a Fiber Optic Point of Presence in my area and that would be Sprint Long Haul, Uniti Fiber and Windstream, I am waiting on offers from other providers but I would love to have some offers from you too if possible, I also need to implement a POP outside of my business and I am going to provide internet to a lot of people in my area and I believe I need to start off with about 500 GB of bandwidth to provide to a few hundred people in the first year of business, can you help me? Thank you for your consideration.

	Frank 09:21:01 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Visitor 09:21:41 pm
	
		Yes but I am currently looking at https://www.colocationamerica.com/blog/point-of-presence

	Frank 09:23:16 pm
	
		You can check this page as well: https://www.colocationamerica.com/data-center-connectivity/network.htm and for more information you can drop an email to our sales team at [email-masked]

	Visitor 09:23:30 pm
	
		I have no problems with the server side of things, I can handle that, I am looking for the proper people whom can help me lease a fiber connection at their POP and I will handle the rest, like the permits for digging and etc

	Frank 09:25:03 pm
	
		I see. We can help you with the servers (Dedicated or Colocation). However, I am unsure about the ISP part. Please reach out to our sales team at the given address. They will update you shortly.
	
		Or you can help me with your name and email ID
	
		I will forward this to my sales team, and they will reach out to you shortly.

	Visitor 09:25:45 pm
	
		[email-masked]
	
		My name is Joshua Pruitt and my phone number is 205-579-5124

	Frank 09:26:21 pm
	
		Thanks for the details Joshua

	Visitor 09:26:35 pm
	
		Thank you Frank
	
		Have a good day and stay away from Corona, that girl is no good
	
		lol

	Frank 09:27:06 pm
	
		Any special request or notes so that I can inform the team beforehand?

	Visitor 09:27:54 pm
	
		just make sure I am looking for a Fiber POP and I am looking to also implement a Fiber POP outside of our business location, like at the entrance of our business
	
		If I could buy a Fiber POP on Ebay I would LOL

	Frank 09:28:56 pm
	
		Alright. I have shared the information with the sales team. Please allow us sometime, team will reach out to you shortly.

	Visitor 09:29:02 pm
	
		Thank you
	
		have a good day

	Frank 09:29:11 pm
	
		It was nice talking to you. Have a great day, goodbye! Take care. Stay safe :)

	System 09:29:16 pm
	
		You rated our customer service as good

	System 09:29:21 pm
	
		You left the following comment: Awesome

	System 09:29:25 pm
	
		You archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	9m 13s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com